Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 20:23:26 +0000

Hi Aws Adra,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hello dear,</div>
<div dir="auto"><br></div>
<div dir="auto">Yes this is my phone number and it’s reachable nobody contacted me.</div>
<div dir="auto"><br></div>
<div dir="auto">My address is as follows:</div>
<div dir="auto"><br></div>
<div dir="auto">Carson Tower B, Damac hills 1, Apartment number 713</div>
<div dir="auto"><br></div>
<div dir="auto">And this address is already mentioned in the order so I don’t know what’s the issue and why they were unable to deliver the package.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Dec 2022 at 12:20 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>This email concerns your Customer Service case # 5482470</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Looking forward to your response.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>-</span>——</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Aws Adra : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Heba,<br><br>Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>www.homeboxstores.com</a>.<br>  <br>We sincerely apologize for the inconvenience and delay, <br> <br>As per the update we have received from the courier team, they tried to deliver your order on the 18th and 19th of December but they were not able to complete the delivery due to an address issue.<br><br>Kindly share your google maps location with us and share your full address details (House number &amp; building name - street name - Area name)<br><br>Please confirm if your registered number (0507370711) is correct and reachable. You can also provide us with an alternate contact number.<br> <br>We are looking forward to hearing from you soon<br> <br>Your Friends,<br>The HomeBox Support Team.</div></div></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5482470